# Host safetrust
server.port=8443
server.ssl.key-store = reg_5dkey.p12
server.ssl.key-store-password = PicPic!2024$
server.ssl.keyStoreType = PKCS12
server.ssl.keyAlias = reg_5dkey
server.safetrust-credential-manager.host=https://access.safetrust.com/api
# Config path
server.delegated-authentication-authority.token.path=token/authority_tokens.json
